package org.project.item.armors;

// TODO: UPDATE IMPLEMENTATION
public class KnightArmor extends Armor{
    // TODO: DESIGN ARMOR'S ATTRIBUTES IMPLEMENT THE CONSTRUCTO
    public KnightArmor(){
    super(
            15,
            120
    );
}
}